<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="weather.symbol.sunny" xml:space="preserve">
                <target>Ensoleillé</target>
            </trans-unit>
            <trans-unit id="weather.symbol.mostly-sunny" xml:space="preserve">
                <target>Assez ensoleillé</target>
            </trans-unit>
            <trans-unit id="weather.symbol.cloudy" xml:space="preserve">
                <target>Nuageux</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-clouds" xml:space="preserve">
                <target>Très nuageux</target>
            </trans-unit>
            <trans-unit id="weather.symbol.thunderstorm" xml:space="preserve">
                <target>Orage</target>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-rain" xml:space="preserve">
                <target>Forte pluie</target>
            </trans-unit>
            <trans-unit id="weather.symbol.snow" xml:space="preserve">
                <target>Neige</target>
            </trans-unit>
            <trans-unit id="weather.symbol.fog" xml:space="preserve">
                <target>Brouillard</target>
            </trans-unit>
            <trans-unit id="weather.symbol.rain" xml:space="preserve">
                <target>Pluie</target>
            </trans-unit>
            <trans-unit id="weather.symbol.1" xml:space="preserve">
                <target>Ensoleillé</target>
            </trans-unit>
            <trans-unit id="weather.symbol.2" xml:space="preserve">
                <target>Assez ensoleillé</target>
            </trans-unit>
            <trans-unit id="weather.symbol.3" xml:space="preserve">
                <target>Nuageux</target>
            </trans-unit>
            <trans-unit id="weather.symbol.4" xml:space="preserve">
                <target>Très nuageux</target>
            </trans-unit>
            <trans-unit id="weather.symbol.5" xml:space="preserve">
                <target>Orage</target>
            </trans-unit>
            <trans-unit id="weather.symbol.6" xml:space="preserve">
                <target>Forte pluie</target>
            </trans-unit>
            <trans-unit id="weather.symbol.7" xml:space="preserve">
                <target>Neige</target>
            </trans-unit>
            <trans-unit id="weather.symbol.8" xml:space="preserve">
                <target>Nuageux</target>
            </trans-unit>
            <trans-unit id="weather.symbol.9" xml:space="preserve">
                <target>Neige fondue</target>
            </trans-unit>
            <trans-unit id="weather.symbol.10" xml:space="preserve">
                <target>Pluie</target>
            </trans-unit>
            <trans-unit id="weather.symbol.11" xml:space="preserve">
                <target>Pluie légère</target>
            </trans-unit>
            <trans-unit id="weather.symbol.12" xml:space="preserve">
                <target>Douches de neige</target>
            </trans-unit>
            <trans-unit id="weather.symbol.13" xml:space="preserve">
                <target>Tempête avant</target>
            </trans-unit>
            <trans-unit id="weather.symbol.14" xml:space="preserve">
                <target>Brouillard élevé</target>
            </trans-unit>
            <trans-unit id="weather.symbol.15" xml:space="preserve">
                <target>Douches de neige</target>
            </trans-unit>

            <trans-unit id="word.oClock" xml:space="preserve">
                <target>Heure</target>
            </trans-unit>
            <trans-unit id="word.today" xml:space="preserve">
                <target>Aujourd’hui</target>
            </trans-unit>
            <trans-unit id="word.tomorrow" xml:space="preserve">
                <target>Demain</target>
            </trans-unit>
            <trans-unit id="word.dayAfterTomorrow" xml:space="preserve">
                <target>Après demain</target>
            </trans-unit>

            <trans-unit id="sentence.toggleHourlyPreview" xml:space="preserve">
                <target>Afficher / masquer les prévisions horaires</target>
            </trans-unit>
        </body>
    </file>
</xliff>
